Synchronizing Information

Why synchronize information?

Quickly enter and update information. Synchronizing updates and exchanges information between your handheld and Palm® Desktop software on your computer. For example, you can quickly enter a contact list on your computer and then send it to your handheld-no re-entering necessary!
Install applications. With just a few clicks, you can use Quick Install (Windows) or the Send To Handheld droplet (Mac) to install applications on your handheld or to copy certain types of files to your handheld.
Protect your information. Nothing is worse than losing important information. When you synchronize information, you create a backup copy. If something happens to your handheld or your computer, the information is not lost; one tap restores it in both places.

Tip
During CD installation, you can choose to synchronize your handheld with Microsoft Outlook on your computer.

Tip
Be sure to synchronize information frequently so that you always have an up-to-date backup copy of important information.


How do I synchronize?

It's easy to synchronize. Simply connect the USB sync cable to your handheld and to your computer, and then synchronize. Depending on your handheld model, you can synchronize by pressing the sync button on the sync cable or tapping Sync in the input area. See Read This First that came with your handheld or the User Guide on the web for an illustration of how to synchronize.
For all handhelds, you can synchronize by opening the HotSync application, making sure Local and Cradle/Cable are selected, and tapping the large HotSync icon in the center of the screen.


What do I do if synchronization isn't working?

If synchronization isn't working, follow these steps in order, and try synchronizing again after each one.
1
Make sure the USB sync cable is connected securely to both your handheld and your computer.
2
Click the HotSync® Manager [image] icon in the Windows taskbar in the lower-right corner of your screen. Make sure that Local USB has a checkmark next to it. If not, click it.
3
If you don't see the HotSync Manager icon, click Start on the Windows taskbar, and then select Programs. Go to the Palm program group and select HotSync Manager. Click the HotSync Manager icon when it appears in the system tray. Make sure that Local USB is selected.
If you still can't synchronize, visit Online Support at www.palmOne.com/support for lots of information on solving synchronization problems.
.


Where can I get more information?

There are several ways to learn more about synchronization:

• For full information on using the synchronization software on your computer, click the HotSync Manager icon in the Windows taskbar in the lower-right corner of your screen, and then click Help.

• For basic information on synchronizing from your handheld, click the plus sign to the left of the handheld name in the left navigation pane, click the plus sign to the left of the Moving Info entry, and then click any of the synchronization topics.

• For complete information on synchronizing from your handheld, click any Beyond the basics topic in the left navigation pane, and then click the link for the User Guide on the web in the main window. To find a Beyond the basics topic, click the plus sign to the left of your handheld name, and then click the plus sign to the left of any entry. Beyond the basics appears as the last topic under each entry.


Synchronizing

Synchronizing simply means that information that has been entered or updated in one place (your handheld or your computer) is automatically updated in the other. There's no need to enter information twice.

V. 1.3